/* generic */

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div { width:auto !important; float:none  !important; }

	#headercontainer { height:auto; border-bottom:none; min-width:100px; }
	#header { height:auto; }
	#header #logo img { height:80px; }
	#header #toplinks {  right:5px; }
	#header #tag { display:none; }
	#header #social { top:40px; right:5px; }
	#cartinfo img { width:10px; margin:1px; }
	
	#containercontainer { min-width:100px; }
	
	
	#nav { width:auto; height:auto; padding:1px;  position:relative; }
	#navigationtop { top:0; left:0; font-size:14px !important }
	#nav ul { position:relative;  padding:1px; margin:0;}
	#nav li { float:none; padding:1px; margin-bottom:1px; margin-top:1px;   }
	#nav li a { width:auto !important; text-align:left; padding:0 0 0 20px; }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	 
	 #footercontainer #footerlinks { position:relative; left:0; top:0; margin:10px}
	 #footer p { margin:10px; }
	 #footer #credit { position:relative; margin:10px; }
	 
	 h1 { height:auto !important; line-height:normal  !important; margin:0; font-size:16px !important; padding:5px 5px 5px 10px !important; }
	 
	 #featuredproducts { padding:5px; }
	#featuredproducts .list  { border-right:none; height:auto !important; min-height:100px; }
	#featuredproducts .list .button { position:relative; bottom:0; }
}


/* turn specific things off */

@media only screen and (max-width: 767px) {		
	#column1 { display:none; }
	#currentcurrency { display:none; }
	#bannercontainer { display:none; }
	#fishback { display:none; }
	#footersocial { display:none; }
	
	#cart #formshipping { display:none; } 
	#cart #shippingarrow { display:none; }
	#cart .field h2 { margin-left:0; } 
	#cart .container { position:relative !important; margin:auto !important; }
	#cart #containercommentsheader p { margin:auto !important; }
	#cart #labelcomments { display:none; }
	#cart #containercomments .field { margin:auto !important; }
	#cart #containercomments textarea { width:90%; }
	#paymentform .column1 { float: left !important; width: 30px !important; }
	#paymentform .column2 { float: left !important; }
	
	.cartcol1 img { width:50px; }
	#cart table td, #cart table th { width:auto !important; word-wrap: break-word !important; font-size:12px !important; padding:2px !important; }
	#cart #checkout, #cart #continueshop { float:right; margin-right:0; clear:both; }
	
	
}
